config BR2_PACKAGE_H1502CERTIFICATES
	bool "H1502 CA Certificates"
	help
	  Added SDN-CA.crt root certificate

	  This package includes PEM files of CA certificates to allow
	  SSL-based applications to check for the authenticity of SSL
	  connections.

	  It includes, among others, certificate authorities used by the
	  Debian infrastructure and those shipped with Mozilla's
	  browsers.

	  http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
